//import express from 'express';
//
//const PORT = 3000;
//const app = express();
//
//app.use(express.static('public'));
//app.listen(PORT, () => {
//  console.log(`Listening on ${PORT}.`);
//});

import _ from 'lodash';

function component() {
  var element = document.createElement('div');

  // Lodash, now imported by this script
  element.innerHTML = _.join(['Hello', 'webpack'], ' ');

  return element;
}

document.body.appendChild(component());
